html, body{
    height: 100%;
    width: 100%;
}

.navbar{
    font-size: 1.2em;
    background: #5D595E;
}
.navbar-brand{
    min-height: 55px;
}

.table {
    z-index: 9999;
}

.vertical-center {
    min-height: 100%;
    display: flex;
    align-items: center;
}

.jumbotron{
    background: url("../images/movie_ticket.jpg") no-repeat center center fixed;
    background-size: cover;
    z-index: 9999;
}

.navbar-light .navbar-nav .nav-link {
    color: #FBEDD4;
}

#back{
    color: white;
}